libjack0_0.124.1+20140122git5013bed0-3_amd64.deb


Advertisement

Description

libjack0 - JACK Audio Connection Kit (libraries)

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libjack0
Package version: 0.124.1+20140122git5013bed0
Package release: 3
Package architecture: amd64
Package type: deb
Installed size: 148 B
Download size: 54.38 KB
Official Mirror: ftp.br.debian.org
JACK is a low-latency sound server, allowing multiple applications to connect to one audio device, and to share audio between themselves. This package contains the shared libraries.

Alternatives

Provides

  • libjack-0.116

Conflicts

  • jackd1 >> 1:0.124.1+20140122git5013bed0-3
  • jackd1 << 1:0.124.1+20140122git5013bed0-3
  • libjack-0.116

Replaces

  • libjack-0.116

    Download

    Source package: jack-audio-connection-kit

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libjack0 deb package:
      # sudo apt-get install libjack0

    Files

    • /usr/lib/x86_64-linux-gnu/libjack.so.0
    • /usr/lib/x86_64-linux-gnu/libjack.so.0.0.28
    • /usr/share/doc/libjack0/AUTHORS
    • /usr/share/doc/libjack0/NEWS.Debian.gz
    • /usr/share/doc/libjack0/README
    • /usr/share/doc/libjack0/TODO
    • /usr/share/doc/libjack0/changelog.Debian.gz
    • /usr/share/doc/libjack0/copyright

    Changelog

    2014-05-16 - Adrian Knoth <adi@drcomp.erfurt.thur.de> jack-audio-connection-kit (1:0.124.1+20140122git5013bed0-3) unstable; urgency=low * Allow j-a-c-k to be bootstrapped without ffado (Closes: #738684) * Rebuilding (Closes: #740708)

    2014-01-24 - Adrian Knoth <adi@drcomp.erfurt.thur.de> jack-audio-connection-kit (1:0.124.1+20140122git5013bed0-2) unstable; urgency=low * Make libjack-dev depend on uuid-dev (Closes: #736466)

    2014-01-22 - Adrian Knoth <adi@drcomp.erfurt.thur.de> jack-audio-connection-kit (1:0.124.1+20140122git5013bed0-1) unstable; urgency=low [ Adrian Knoth ] * Don't ship audio.conf as a conffile (jackd2-bug #688204) * Fix comment in postinst script * Explicitly use set -e in jackd1.config * Sync jackd1.postinst with jackd2's version * Sync jackd1.postrm with jackd2's version * Enable ffado on all Linux platforms (Closes: #727249) * Build-depend on Fons' ZITA libraries on Linux * Add Paul Davis' release notes to NEWS * Imported Upstream version 0.124.1+20140122git5013bed0

    2012-05-29 - Adrian Knoth <adi@drcomp.erfurt.thur.de> jack-audio-connection-kit (1:0.121.3+20120418git75e3e20b-2) unstable; urgency=low * Drop CELT support (Closes: #674651)

    2012-04-18 - Adrian Knoth <adi@drcomp.erfurt.thur.de> jack-audio-connection-kit (1:0.121.3+20120418git75e3e20b-1) unstable; urgency=low * New Upstream version (supports FFADO buffersize code)

    2012-02-22 - Adrian Knoth <adi@drcomp.erfurt.thur.de> jack-audio-connection-kit (1:0.121.3+20120222git81e8f031-1) unstable; urgency=low * Imported Upstream version 0.121.3+20120222git81e8f031 * Refresh template.pot * Add Korean debconf template (Closes: #632424) * Disable jack_log.patch (included upstream)

    2011-09-24 - Adrian Knoth <adi@drcomp.erfurt.thur.de> jack-audio-connection-kit (1:0.121.0+svn4538-3) unstable; urgency=low * Fix FTBFS on amd64 due to missing jack_log (Closes: #641911)

    2011-09-07 - Adrian Knoth <adi@drcomp.erfurt.thur.de> jack-audio-connection-kit (1:0.121.0+svn4538-2) unstable; urgency=low * Replace hardcoded architecture list by linux-any (Closes: #634361) * Add Dutch translation for debconf templates. * Add Danish translation for debconf templates. * Remove unused type-handling Build-Depends (Closes: #639159) * Enable multiarch support (Closes: #637599) * New upstream snapshot (Closes: #636231) * Drop SH4 patch (integrated upstream)

    2011-06-23 - Adrian Knoth <adi@drcomp.erfurt.thur.de> jack-audio-connection-kit (1:0.121.0+svn4469-2) unstable; urgency=low * Don't use /dev/shm on non-Linux archictures (Closes: #618982) * Apply patch to enable jackd on Renesas SH (Closes: #623295) * Imported Upstream version 0.121.0+svn4469 * Include python example code in the example directory

    2011-03-03 - Adrian Knoth <adi@drcomp.erfurt.thur.de> jack-audio-connection-kit (1:0.120.1+svn4142-1) unstable; urgency=low * Imported Upstream version 0.120.1+svn4142

    Advertisement
    Advertisement